Accepted libservlet2.4-java 5.0.30-5 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jul 20 12:38:40 BST 2007


Accepted:
 OK: libservlet2.4-java_5.0.30.orig.tar.gz
 OK: libservlet2.4-java_5.0.30-5.diff.gz
 OK: libservlet2.4-java_5.0.30-5.dsc
     -> Component: main Section: libs

Origin: Debian/unstable
Format: 1.7
Date: Fri,  20 Jul 2007 12:37:34 +0100
Source: libservlet2.4-java
Binary: libservlet2.4-java, libservlet2.4-java-gcj
Architecture: source
Version: 5.0.30-5
Distribution: gutsy
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 libservlet2.4-java - Servlet 2.4 and JSP 2.0 Java classes and documentation
Changes: 
 libservlet2.4-java (5.0.30-5) unstable; urgency=low
 .
   * Build a libservlet2.4-java-gcj package.
Files: 
 9fdca6bbccaf39dd68a7b32be9aa57af 780 libs optional libservlet2.4-java_5.0.30-5.dsc
 08691a159c45a1b4b60b4cc8d538d75d 6591 libs optional libservlet2.4-java_5.0.30-5.diff.gz





More information about the gutsy-changes mailing list